# Backup Julio

Job { # Schedule julio's backup
  Name     = "Backup-Julio"
  JobDefs  = "Default-User-Job"
  FileSet  = "Julio Backup"
  Messages = JuliosMail
}

FileSet { # Where julio's data is on zinc
  Name = "Julio Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
	File = "/mnt/NextCloud/data/julio/"
  }
}

messages { # Send mail to me and Julio
   name = JuliosMail
   mail = jsegura8629@gmail.com  ,kenwood364@gmail.com = all, !skipped
   file = "/etc/bacula/scripts/webhooks/Julio-Bacula-Mail.md" = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
